{
  "$schema": "https://aka.ms/azure/static-web-apps-cli/schema",
  "configurations": {
    "taim-ui": {
      "appLocation": ".",
      "outputLocation": "dist",
      "appBuildCommand": "npm run build",
      "run": "npm run dev",
      "appDevserverUrl": "https://hutopy.azurewebsites.net",
      "apiDevserverUrl": "https://hutopy.azurewebsites.net"
    }
  }
}